Subject: acka-research-digest V2 #197
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Friday, December 12 1997     Volume 02 : Number 197

----------------------------------------------------------------------

Date: Fri, 12 Dec 1997 08:45:04 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Proposal 2491

> PUTSCH
> D. It is a Privilege of the Chess-Umpire to issue CSRs which have no
> effect on all rules not in the Party Chess Rule Suite.
> PUTSCH

Why the double negative?  I'm not sure exactly what this sentence means...

Balsamic Dragon

------------------------------

Date: Fri, 12 Dec 1997 09:12:34 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2491

> PUTSCH
> D. It is a Privilege of the Chess-Umpire to issue CSRs which have no
> effect on all rules not in the Party Chess Rule Suite.
> PUTSCH
> {{[This gives people a chance to complain if the Chess-Umpire does
> something sneaky, just as with any other Common Sense report.  It seems to
> be Common Sense that the Chess-Umpire should be able to fix bugs in the
> Party Chess Rules without having to submit a proposal every time.]}}

  Shouldn't that be "any rules not in..."?

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
Memo to self:  Turn computer off before removing ROM.

------------------------------

Date: Fri, 12 Dec 1997 09:16:33 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2493

> Append the following SIXTY delimited text to Rule 362:
> SIXTY
> Unlike other Hearings, Hearings which result from challenges to a State of
> Crisis Resolution Document will return a verdict of "This will patch
> the crisis" only when at least 60% of all repsonses to the Hearing
> are "This will patch the crisis", and at least one response to the
> Hearing is received. If less than 60% of all responses to the Hearing are
> "This will patch the crisis", or no responses are made to the Hearing,
> then the verdict will be "The President is scamming us".
> SIXTY

  What if the crisis consists of possible deregistration or forced
inactivity of players?  No responses made could be quite annoying.  There
may be no simple way to deal with the no-response case.  Ideas?

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
If it's before midnight, it's early in the morning.

------------------------------

Date: Fri, 12 Dec 1997 15:16:30 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2493

On Fri, 12 Dec 1997, A.K.A. TheWiz wrote:

> > Append the following SIXTY delimited text to Rule 362:
> > SIXTY
> > Unlike other Hearings, Hearings which result from challenges to a State of
> > Crisis Resolution Document will return a verdict of "This will patch
> > the crisis" only when at least 60% of all repsonses to the Hearing
> > are "This will patch the crisis", and at least one response to the
> > Hearing is received. If less than 60% of all responses to the Hearing are
> > "This will patch the crisis", or no responses are made to the Hearing,
> > then the verdict will be "The President is scamming us".
> > SIXTY
> 
>   What if the crisis consists of possible deregistration or forced
> inactivity of players?  No responses made could be quite annoying.  There
> may be no simple way to deal with the no-response case.  Ideas?

A Hearing is only called in these circumstances when one person
challenges.  Without the challenge, there is no Hearing and the Crisis
Resolution Document goes through automatically anyway.

I therefore do not see that a complete lack of responses to the Hearing
generates a problem.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Fri, 12 Dec 1997 15:25:12 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2491

On Fri, 12 Dec 1997, Vivian Norwood wrote:

> 
> 
> > PUTSCH
> > D. It is a Privilege of the Chess-Umpire to issue CSRs which have no
> > effect on all rules not in the Party Chess Rule Suite.
> > PUTSCH
> 
> Why the double negative?  I'm not sure exactly what this sentence means...

The double negative was supposed to make it simple.
The sentence means the following:

1. The Chess Umpire can issue a CSR.
2. Any such CSRs are limited to affecting the Party Chess Rule Suite.

That's all.

Therefore, such a CSR cannot affect any rule not in the suite.  Therefore,
all rules not in the Suite are unaffected.  Therefore,
it has "no effect on all rules not in the Party Chess Rule Suite".

Does this clear up your concerns?
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Fri, 12 Dec 1997 15:22:47 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2491

On Fri, 12 Dec 1997, A.K.A. TheWiz wrote:

> > PUTSCH
> > D. It is a Privilege of the Chess-Umpire to issue CSRs which have no
> > effect on all rules not in the Party Chess Rule Suite.
> > PUTSCH
> > {{[This gives people a chance to complain if the Chess-Umpire does
> > something sneaky, just as with any other Common Sense report.  It seems to
> > be Common Sense that the Chess-Umpire should be able to fix bugs in the
> > Party Chess Rules without having to submit a proposal every time.]}}
> 
>   Shouldn't that be "any rules not in..."?
No.  That would allow me to make a CSR which affects all but one rule
outside the Party Chess suite.  I have to be banned from changing _all_
rules not in the Party Chess Suite by a CSR.

Any one effect on a rule not in the Party Chess Rule Suite means that
"no effect on all rules not in the Party Chess Rule Suite" is violated.
This is a _legitimate_ double negative.  I used it to indicate the limit
as clearly as possible.

I guess my Logic III course a couple of years ago got the better of me.

Yours,
Slakko
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Fri, 12 Dec 1997 12:16:08 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2491

> >   Shouldn't that be "any rules not in..."?
> No.  That would allow me to make a CSR which affects all but one rule
> outside the Party Chess suite.  I have to be banned from changing _all_
> rules not in the Party Chess Suite by a CSR.

  That would allow you to change any rules not in the PCS, but not _all_
of them.  Probably the correct syntax is "any or all".  :)

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Turn on, or I'll boot you downstairs!

------------------------------

Date: Fri, 12 Dec 1997 17:40:31 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2491

On Fri, 12 Dec 1997, A.K.A. TheWiz wrote:

> > >   Shouldn't that be "any rules not in..."?
> > No.  That would allow me to make a CSR which affects all but one rule
> > outside the Party Chess suite.  I have to be banned from changing _all_
> > rules not in the Party Chess Suite by a CSR.
> 
>   That would allow you to change any rules not in the PCS, but not _all_
> of them.  Probably the correct syntax is "any or all".  :)

So apparently logical syntax is incorrect.  Geez, how can anyone be
precise around here?

If there is "no effect on all rules not in the Party Chess Rule Suite",
then do you agree that

1. All rules not in the Party Chess Rule Suite are unaffected.

If you believe 1, then do you agree that

2. No rule outside the Party Chess Rule Suite is affected.

If you believe 2, do you believe that

3. This proposal does what I am saying it does?

And anyone who starts reasoning like the Tortoise in Godel Escher Bach is
going to get a big fat Trinket in the mouth, privately of course. :-)

I'm just trying to be _precise_.  God knows that lack of preciseness often
causes too many CFJs in Acka.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Fri, 12 Dec 1997 13:05:06 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2491

> So apparently logical syntax is incorrect.  Geez, how can anyone be
> precise around here?
> 
> If there is "no effect on all rules not in the Party Chess Rule Suite",
> then do you agree that
> 
> 1. All rules not in the Party Chess Rule Suite are unaffected.

  No.

> If you believe 1, then do you agree that
> 
> 2. No rule outside the Party Chess Rule Suite is affected.

  If I believed 1, then I would.

> If you believe 2, do you believe that
> 
> 3. This proposal does what I am saying it does?

  I believe that anyway...

> And anyone who starts reasoning like the Tortoise in Godel Escher Bach is
> going to get a big fat Trinket in the mouth, privately of course. :-)

  Haven't read Godel Escher Bach.  I'll try not to avoid such reasoning.

> I'm just trying to be _precise_.  God knows that lack of preciseness often
> causes too many CFJs in Acka.

  True, true, true, true, true...

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
Schooling is not to impart knowledge, but to impart ability.

------------------------------

Date: Fri, 12 Dec 1997 17:32:48 -0000
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 2491

> > >   Shouldn't that be "any rules not in..."?
> > No.  That would allow me to make a CSR which affects all but one
rule
> > outside the Party Chess suite.  I have to be banned from changing
_all_
> > rules not in the Party Chess Suite by a CSR.
> 
>   That would allow you to change any rules not in the PCS, but not
_all_
> of them.  Probably the correct syntax is "any or all".  :)

Wouldn't it be easier just to say any rule in the PCS and no others?

The Gingham Wearer.

------------------------------

Date: Fri, 12 Dec 1997 13:23:42 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Proposal 2491

> On Fri, 12 Dec 1997, A.K.A. TheWiz wrote:
> > > PUTSCH
> > > D. It is a Privilege of the Chess-Umpire to issue CSRs which have no
> > > effect on all rules not in the Party Chess Rule Suite.
> > > PUTSCH
> >   Shouldn't that be "any rules not in..."?

> No.  That would allow me to make a CSR which affects all but one rule
> outside the Party Chess suite.  I have to be banned from changing _all_
> rules not in the Party Chess Suite by a CSR.

The real problem here is that in English sentences, unlike formal logic,
the exact thing the "not" is applied to is less clear.  You can get around
the whole problem by wording the sentence positively:

It is a Privilege ... which only affect rules in the Party Chess Rule Suite.

/dev/joe

------------------------------

Date: Fri, 12 Dec 1997 19:53:02 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2491

On Fri, 12 Dec 1997, A.K.A. TheWiz wrote:

> > So apparently logical syntax is incorrect.  Geez, how can anyone be
> > precise around here?
> > 
> > If there is "no effect on all rules not in the Party Chess Rule Suite",
> > then do you agree that
> > 
> > 1. All rules not in the Party Chess Rule Suite are unaffected.
> 
>   No.

Explain one thing: give an example of a situation where there is "no
effect on all rules not in the Party Chess Rule Suite", but some rule not
in the Party Chess Rule Suite is affected.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Fri, 12 Dec 1997 19:55:07 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2491

On Fri, 12 Dec 1997, Joseph W. DeVincentis wrote:

> > On Fri, 12 Dec 1997, A.K.A. TheWiz wrote:
> > > > PUTSCH
> > > > D. It is a Privilege of the Chess-Umpire to issue CSRs which have no
> > > > effect on all rules not in the Party Chess Rule Suite.
> > > > PUTSCH
> > >   Shouldn't that be "any rules not in..."?
> 
> > No.  That would allow me to make a CSR which affects all but one rule
> > outside the Party Chess suite.  I have to be banned from changing _all_
> > rules not in the Party Chess Suite by a CSR.
> 
> The real problem here is that in English sentences, unlike formal logic,
> the exact thing the "not" is applied to is less clear. 

Sorry, as a logician I'm interpreting this strictly.  What are the things
that the "not" can refer to in your opinion?

- --
Duncan "logical positivism and sheep dip" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Fri, 12 Dec 1997 15:27:57 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2491

> Wouldn't it be easier just to say any rule in the PCS and no others?

  Probably...

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Some things aren't self-referential.

------------------------------

Date: Fri, 12 Dec 1997 15:34:48 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Proposal 2445 rejected

On Thu, 11 Dec 1997, Slakko wrote:

>I wouldn't mind knowing if those who did reject this did so because of the
>principle or because of the method.
>Also, AFAIK, the only effective change this proposal made to gameplay was
>the introduction of "Taking the Box".  Was this why people voted NO?

The principle.  I don't want us to be doing things gradually that we
wouldn't do all at once, which was, I believe, the goal of whole thing.

Not to mention the fact that I'm an old stick-in-the-mud :)

- -mr cwm

------------------------------

Date: Fri, 12 Dec 1997 15:37:33 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2491

> > > So apparently logical syntax is incorrect.  Geez, how can anyone be
> > > precise around here?
> > > 
> > > If there is "no effect on all rules not in the Party Chess Rule Suite",
> > > then do you agree that
> > > 
> > > 1. All rules not in the Party Chess Rule Suite are unaffected.
> > 
> >   No.
> 
> Explain one thing: give an example of a situation where there is "no
> effect on all rules not in the Party Chess Rule Suite", but some rule not
> in the Party Chess Rule Suite is affected.

  Say, "repeal rule 1" (to take a popular example which, of course, wouldn't
work).  This has no effect on "all rules not in the PC RS", although it
does affect one of them.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
Murphy was a pessimist.

------------------------------

Date: Fri, 12 Dec 1997 20:41:58 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2445 rejected

On Fri, 12 Dec 1997, mr cwm wrote:

> On Thu, 11 Dec 1997, Slakko wrote:
> 
> >I wouldn't mind knowing if those who did reject this did so because of the
> >principle or because of the method.
> >Also, AFAIK, the only effective change this proposal made to gameplay was
> >the introduction of "Taking the Box".  Was this why people voted NO?
> 
> The principle.  I don't want us to be doing things gradually that we
> wouldn't do all at once, which was, I believe, the goal of whole thing.

So if the winning conditions are going to be changed, you insist that it
all happen at once?
There goes any last hope for subers.  The idea of Subers was that it would
make winning conditions more fluid.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Fri, 12 Dec 1997 20:48:53 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2491

On Fri, 12 Dec 1997, A.K.A. TheWiz wrote:

> > > > So apparently logical syntax is incorrect.  Geez, how can anyone be
> > > > precise around here?
> > > > 
> > > > If there is "no effect on all rules not in the Party Chess Rule Suite",
> > > > then do you agree that
> > > > 
> > > > 1. All rules not in the Party Chess Rule Suite are unaffected.
> > > 
> > >   No.
> > 
> > Explain one thing: give an example of a situation where there is "no
> > effect on all rules not in the Party Chess Rule Suite", but some rule not
> > in the Party Chess Rule Suite is affected.
> 
>   Say, "repeal rule 1" (to take a popular example which, of course, wouldn't
> work).  This has no effect on "all rules not in the PC RS", although it
> does affect one of them.

Okay.  Now I understand the kerfuffle.

Not all rules are affected.   However, it does _not_ have "no effect on
all rules" and simultaneously "affect one of them".  If it does affect
rule 1, then there is a rule which it has an effect on, and hence it does
_not_ have "no effect on all rules" - no effect on all rules means no rule
is affected.

If you don't cope with that, then obviously the only precise subset of
English, namely logic, is not valid in Acka.  Hence Acka will never be
sufficiently precise.

I'm going to retract this because no-one likes me. :-) :-(

I hereby retract Proposal 2491.  Are you happy pappy?
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Fri, 12 Dec 1997 15:57:39 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Proposal 2445 rejected

On Fri, 12 Dec 1997, Slakko wrote:

>On Fri, 12 Dec 1997, mr cwm wrote:
>
>> The principle.  I don't want us to be doing things gradually that we
>> wouldn't do all at once, which was, I believe, the goal of whole thing.
>
>So if the winning conditions are going to be changed, you insist that it
>all happen at once?
>There goes any last hope for subers.  The idea of Subers was that it would
>make winning conditions more fluid.

Wow!  I didn't realize I held such power :)

Really, though, I consider the fact that the winning conditions are hard
to change all at once to be evidence that we don't really want to change
them.  Changing them anyway through some sort of incrementalism seems like
a bad idea.  To me.

Here is the symmetric argument, to save you (plural) the trouble (and to
show that I've thought about this a bit):  "I consider the fact that
winning conditions are easy to change incrementally to be evidence that we
really want to change them.  Preventing those changes by requiring that
they be done all at once seems like a bad idea." 

They're equally valid arguments.  I just cast my one pathetic little vote
for the one I like.

- -mr cwm

------------------------------

Date: Fri, 12 Dec 1997 21:31:18 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2445 rejected

On Fri, 12 Dec 1997, mr cwm wrote:

> Really, though, I consider the fact that the winning conditions are hard
> to change all at once to be evidence that we don't really want to change
> them.  Changing them anyway through some sort of incrementalism seems like
> a bad idea.  To me.
> 
> Here is the symmetric argument, to save you (plural) the trouble (and to
> show that I've thought about this a bit):  "I consider the fact that
> winning conditions are easy to change incrementally to be evidence that we
> really want to change them.  Preventing those changes by requiring that
> they be done all at once seems like a bad idea." 
> 
> They're equally valid arguments.  I just cast my one pathetic little vote
> for the one I like.

Thanks for taking the trouble.  I wanted to change them all at once, but
Malenkai et al. basically said that wouldn't wash.  What the hell is
anyone supposed to do?  Are we ever going to get reform?

It seems like the Australian republican problem.  Most people these days
want a republic, but no-one has any definition of a republic that will
garner majority support.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Fri, 12 Dec 1997 20:32:33 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2445 rejected

> Results of Proposal 2445

> 17/21 votes: Quorum achieved
> 6/18 YES votes: Proposal rejected

>     YES:
> Tammany                                 [K 2 bribed Tammany A$25]

>     NO:
> K 2

Is this in fact correct?  Somehow it doesn't look right, and since
K 2 was listed as making that same Tammany bribe on P2442 makes me
suspicious.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Army of Lovers:Massive Luxury Overdose
Current Book--Philip Jose Farmer:Dayworld Breakup
Different all twisty a of in maze are you, passages little.

------------------------------

End of acka-research-digest V2 #197
***********************************